/* CSS Document */

html, body {
	padding: 0;
	margin: 0;
	background-color: #4c4b4b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#wrapper { width: 952px; margin: 0 auto; padding: 80px 0 0 0; position: relative; z-index: 0; }

#logo { background: url('images/logo.png') no-repeat; width: 331px; height: 119px; position: absolute; top: 40px; left: 136px; }

/* Left side */
#left-side { width: 189px; float: left; padding: 96px 0 0 0;}

/* Menu */
.menu-bg {  background: url('images/menu_bg.png') repeat-y; width: 189px; min-height: 12px; }
.menu-bg ul { list-style: none; margin: 0; padding: 4px 0 4px 20px; }
.menu-bg li { padding: 1px 0; }
.menu-bg li a { color: #000; text-decoration: none; }
.menu-bg li a:hover { text-decoration: underline; }

/* Menu categorieen */
#menu-red-top { background: url('images/menu_red.png') no-repeat; width: 173px; height: 21px; padding: 6px 0 0 16px; color: #fff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
#menu-red-bottom {  background: url('images/menu_red_bottom.png') no-repeat; width: 189px; height: 18px; margin: 0 0 10px 0; }

/* Menu subcategorieen */
#menu-yellow-top { background: url('images/menu_yellow.png') no-repeat; width: 173px; height: 21px; padding: 6px 0 0 16px; color: #fff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
#menu-yellow-bottom {  background: url('images/menu_yellow_bottom.png') no-repeat; width: 189px; height: 18px; margin: 0 0 10px 0; }

/* Menu facebook */
#menu-blue-top { background: url('images/menu_blue.png') no-repeat; width: 173px; height: 21px; padding: 6px 0 0 16px; color: #fff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
#menu-blue-bottom {  background: url('images/menu_blue_bottom.png') no-repeat; width: 189px; height: 18px; margin: 0 0 10px 0; }

/* Menu linkpartners */
#menu-green-top { background: url('images/menu_green.png') no-repeat; width: 173px; height: 21px; padding: 6px 0 0 16px; color: #fff; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
#menu-green-bottom {  background: url('images/menu_green_bottom.png') no-repeat; width: 189px; height: 18px;}

/* Right side */
#right-side { width: 760px; min-height: 620px; float: left;}

#navigation { margin: 0 0 0 286px; }
#navigation ul { list-style: none; margin: 0; padding: 0; }
#navigation ul li { float: left; margin: 0 4px 0 0; }
#navigation ul li a { height: 20px; width: 113px; padding: 6px 0 0 0; float: left; font-size: 13px; text-align: center; color: #fff; font-family: Arial, Arial, Helvetica, sans-serif;}
#navigation ul li a:hover { text-decoration: none; }

#navigation ul li#home a { background: url('images/button_home_sprite.png') no-repeat; } 
#navigation ul li#home a:hover { background-position: 0 bottom; }

#navigation ul li#favorieten a { background: url('images/button_favorieten_sprite.png') no-repeat; }
#navigation ul li#favorieten a:hover { background-position: 0 bottom; }

#navigation ul li#startpagina a { background: url('images/button_startpagina_sprite.png') no-repeat; }
#navigation ul li#startpagina a:hover { background-position: 0 bottom; }

#navigation ul li#contact a { background: url('images/button_contact_sprite.png') no-repeat; }
#navigation ul li#contact a:hover { background-position: 0 bottom; }

#content-holder { 
	background-color: #fff; 
	width: 760px; 
	min-height: 620px;
	height: auto !important; /* voor moderne Browser */
	height: 620px; /*voor IE6 */ 
	clear: both;
}
#content { margin: 40px 0 0 0; width: 750px; padding: 0 5px 0 5px; float: left; background-color: #fff;}
#intro { width: 420px; padding: 0 10px 0 10px; }

#ad-top { width: 468px; height: 15px; float: right; margin: 6px 0 0 0;} 
#ad-left { background-color: #eee;  width: 300px; height: 250px; margin: 0 6px 0 0; float: left;}
#ad-728x90 { width: 728px; height: 90px; margin: 6px auto 0 auto;}

/* Nieuwe spelletjes */
.menu-holder { float: left; padding-bottom: 5px; }
#info-box { margin: 5px 0 0 0; float: left; padding-bottom: 5px;}
#menu-small-yellow { background: url('images/menu_small_yellow.png') no-repeat; width: 428px; height: 21px; padding: 9px 0 0 14px; color: #fff; float: left; }
#menu-small-bg { background: url('images/nieuwste_spelletjes_bg.png') repeat-y; width: 442px; min-height: 150px; }
#menu-small-bg ul { list-style: none; margin: 0 0 0 10px; padding: 4px 0 0 0; }
#menu-small-bg ul li { float: left; margin: 4px 8px 0 8px; text-align: center; color: #000; }
#menu-small-bg p { padding: 0 10px 0 10px; margin: 0; }
#menu-small-yellow-bottom { background: url('images/menu_small_yellow_bottom.png') no-repeat; width: 442px; height: 16px; }

/* Social box */
#social-box { width: 300px; margin: 5px 6px 0 0; float: left;}
#social-box-green { background: url('images/social_box_green.png') no-repeat; width: 284px; height: 21px; padding: 9px 0 0 14px; color: #fff; float: left; }
#social-box-bg { background: url('images/social_box_bg.png') repeat-y; width: 298px; min-height: 150px; }
#social-box-bg p { padding: 0 10px 0 10px; margin: 0; }
#social-box-green-bottom { background: url('images/social_box_green_bottom.png') no-repeat; width: 298px; height: 16px; }

/* Spelletjes */
#menu-big-red { background: url('images/menu_big_red.png') no-repeat; width: 719px; height: 18px; position: relative; margin: 4px 0 0 0; padding: 9px 14px 0 14px; color: #fff; font-size: 12px; }
#menu-big-red a { color: #fff; } 
#menu-big-blue { background: url('images/menu_big_blue.png') no-repeat; width: 719px; height: 18px; position: relative; margin: 4px 0 0 0; padding: 9px 14px 0 14px; color: #fff; font-size: 12px; }
#menu-big-blue a { color: #fff; } 
#menu-big-green { background: url('images/menu_big_green.png') no-repeat; width: 719px; height: 18px; position: relative; margin: 4px 0 0 0; padding: 9px 14px 0 14px; color: #fff; font-size: 12px; }
#menu-big-green a { color: #fff; } 
#menu-big-yellow { background: url('images/menu_big_yellow.png') no-repeat; width: 719px; height: 18px; position: relative; margin: 4px 0 0 0; padding: 9px 14px 0 14px; color: #fff; font-size: 12px; }
#menu-big-yellow a { color: #fff; } 
#menu-big-nocolor { background: url('images/menu_big_nocolor.png') no-repeat; width: 719px; height: 6px; position: relative; margin: 4px 0 0 0; padding: 9px 14px 0 14px; color: #fff; font-size: 12px; }
#menu-big-nocolor a { color: #fff; } 
#menu-big-bg { background: url('images/menu_big_bg.png') repeat-y; width: 747px; min-height: 50px; float: left; }
#menu-big-bg ul { list-style: none; padding: 0; margin: 6px 0 6px 0; }
#menu-big-bg ul li { margin: 0 0 15px 26px; text-align: center; float: left; }
#menu-big-bg p { padding: 0 25px 0 25px; }
#menu-big-red-bottom { background: url('images/spelletjes_bottom_red.png') no-repeat; width: 747px; height: 17px; float: left; }
#menu-big-blue-bottom { background: url('images/spelletjes_bottom_blue.png') no-repeat; width: 747px; height: 17px; float: left; }
#menu-big-green-bottom { background: url('images/spelletjes_bottom_green.png') no-repeat; width: 747px; height: 17px; float: left; }
#menu-big-yellow-bottom { background: url('images/spelletjes_bottom_yellow.png') no-repeat; width: 747px; height: 17px; float: left; }
#menu-big-nocolor-bottom { background: url('images/spelletjes_bottom_nocolor.png') no-repeat; width: 747px; height: 15px; float: left; }
.gameSWF {
	margin: 0px auto;
	padding: 3px 0 3px 0;
	text-align: center;
}

#footer-image { background: url('images/footer.png') no-repeat; width: 760px; height: 23px; float: left; }
#footer { text-align: right; width: 746px; height: auto; float: left; padding: 4px 14px 0 0; color: #fff;}
#footer  a { color: #fff;}
#footer  a:hover { color: #fff;}

.meerspelletjes { position: absolute; top: 9px; right: 14px; }

a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }

a.gameIMG img{
	padding:1px;
	display:block;
	width:150px;
	height:120px;
	border:1px solid #5d5d5d;
}
a.gameIMG2 img{
	padding:1px;
	display:block;
	width:120px;
	height:96px;
	border:1px solid #5d5d5d;
}
.pagination {
	margin:15px auto 15px auto;
	text-align: center;
	padding: 5px;
}
.pagination a {
	color: #5d5d5d;
	padding: 5px 5px 5px 6px;
	text-decoration: none;
	border: 1px solid #bebdbd;
	background-color: #eeeeee;
}
.pagination a:hover {
	border: 1px solid #5d5d5d;
}


/* AV Arcade popup */
#ava-popup {
    
    position: fixed;
    top: 30%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 3px solid #363636;
    border-radius: 5px;
    -moz-border-radius: 5px;
    display: none;
    
    z-index: 3;
}

#overlay{
    background: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: none;
    -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
}
* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
#ava-popup-header {
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
#ava-popup-content {
	padding: 10px;
}
#ava-popup-title {
	float: left;
}
#popup-close-button {
	float: right;
	margin-right: 8px;
}


/* SEARCHFORM */
.searchform {
	overflow:hidden;
	width:178px;
	margin:0 auto;
}
.search_button {
	
}
.search_box {
	width:135px;
	height: 25px;
	font-size: 14px;
	float:left;
	border:none;
	border-radius: 15px;
	padding:0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#4c4b4b;
	background: #fff;
	margin: 0px;
}
.link_item {
	padding: 3px 10px 0 10px;
}
/* ### category box ### */
.categoryBox { background: url('images/menu_big_bg.png') repeat-y; width: 747px; padding-top: 5px; overflow: hidden; padding-bottom: 20px; }
/*#menu-big-bg { background: url('images/menu_big_bg.png') repeat-y; width: 747px; min-height: 50px; float: left; }*/
.categoryBox .category { float: left; width: 225px; margin-left: 20px; padding-bottom: 0px; padding-top: 0px; }
.categoryBox h4 { font-size: 24px; color: #4275b1; padding-top: 5px; margin:0; }
.categoryBox ul { list-style: none; border-bottom: 1px solid #4275b1; margin:0; padding:0 0 5px 5px; }
.categoryBox li a { color: #000; text-decoration: none; }
.categoryBox li a:hover { text-decoration: underline; }

.more_links {
	margin-left: 20px;
}
.contactform {
	padding: 5px 0 5px 20px;
}
/* REQ:5 STAR RATING CSS */
#rateStatus{float:left; clear:both; width:100%; height:20px;}
    #rateMe{float:left; clear:both; width:100%; height:auto; padding:0px; margin:0px;}
    #rateMe li{float:left;list-style:none;}
    #rateMe li a:hover,
    #rateMe .on{background:url(images/star.png) no-repeat;}
    #rateMe a{float:left;background:url(images/empty_star.png) no-repeat;width:20px; height:20px;}
    #ratingSaved{display:none;}
    .saved{color:red; }
	
.button2 a, .button3 a {
	margin-left:15px;
	padding:0 10px;
	line-height: 23px;
	float: right;
	font-size: 13px;
	display: block;
	color: #dfdfdf;
	text-decoration: none;
	background: #3d4655;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.button2 a:hover, .button3 a:hover {
	display: block;
	background:#335181;
	color: #fff;
}

/* Cookiemelding */
.cc-cookies { position:fixed; width: 96%; left: 0; bottom: 0; padding: 0.5em 2%; background: #565656; background: rgba(86,86,86,0.9); color: #fff; font-size: 11px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-cookies a.cc-cookie-accept { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.3em 0.5em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a:hover.cc-cookie-accept { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }